data:
  0-0:
    PackName: com.xinyue.mahjong
    AppID: Io2tjg6a2mAyFKJ5OHDxl9
    AppKey: BFRn57hz8l89SzfDZxdZV7
    MasterSecret: VM5MSFcKyG7X2yCAbRPBf9
  1001-15:
    PackName: com.shanzhc.cn
    AppID: Io2tjg6a2mAyFKJ5OHDxl9
    AppKey: BFRn57hz8l89SzfDZxdZV7
    MasterSecret: VM5MSFcKyG7X2yCAbRPBf9
  1002-210:
    PackName: com.xinyue.mahjong
    AppID: Io2tjg6a2mAyFKJ5OHDxl9
    AppKey: BFRn57hz8l89SzfDZxdZV7
    MasterSecret: VM5MSFcKyG7X2yCAbRPBf9
  2-210:
    PackName: com.xinyue.jilinmj
    AppID: rMCTTvVInk77I5caSmOl45
    AppKey: trJ3cHBRzU7n5IKZE4dK7
    MasterSecret: 9wBrxVeQF2ADjL9hM2vB99
  4-210:
    PackName: com.xinyue.liaoningmj
    AppID: ihWZGfvbo3817Lm8fn2di1
    AppKey: 2RGFghzeea8RH73Pp99YWA
    MasterSecret: d4TwwPnSgnAuFudrm5m0N
  6-210:
    PackName: com.xinyue.longjiangmj
    AppID: ubPrFRwhv786LB3IkEX1G2
    AppKey: VPkQyNeFxZ916GrZ4Albs2
    MasterSecret: Ikrt8ogOvf8e6adgP0qYQ2
  8-210:
    PackName: com.xinyue.hebeimj
    AppID: zm2IRVrT1I7L0aPT4dLXmA
    AppKey: iuoiHAzXQZArN7fDHolS04
    MasterSecret: GSCyonBsFK7HzEX7QTjaP8
  10-210:
    PackName: com.xinyue.tianjinmj
    AppID: EqhN1IqoVPANAPMFD3ExvA
    AppKey: d9Y0gomYqc7ZWah8cW7tH4
    MasterSecret: 5u1kPJJX7L9AdhDO3b54T4
  14-210:
    PackName: com.xinyue.shandongmj
    AppID: GvMUSiqmsc7xm9Bl9xIvx4
    AppKey: lSTTjSDD2f5huzMzOcIAx4
    MasterSecret: dzgyYjW6GEAV3tYfrtkkR1
  18-210:
    PackName: com.xinyue.hainanmj
    AppID: yQAjdwgF92AxkTKGeez5w2
    AppKey: V26oom0M2v9pX0OjJpSIT2
    MasterSecret: SBN8FfTHKh7TWr6qj67sB4
  20-210:
    PackName: com.xinyue.jiangximj
    AppID: 6FKCy4LX2ZAZjOPzoCSN79
    AppKey: UaaggcOBDm8FAQ83FzQoI2
    MasterSecret: FvcuyK9GPs7vUGcz7NFYC9
  22-210:
    PackName: com.xinyue.henanmj
    AppID: mpG7Suk1NX6CrCTYNtToc1
    AppKey: igV55Bilbz9L3euxbfSxC3
    MasterSecret: hOfB3HyFIQ7WzA2JUZD8x7
  26-210:
    PackName: com.xinyue.guizhoumj
    AppID: DeaZrEmCB08By4rV9K4oFA
    AppKey: mMkoseR1jF9eR4z7WHwoA9
    MasterSecret: OYaDUCStX87amEINHmRqk8
  28-210:
    PackName: com.xinyue.shanximj
    AppID: m73k7wYm3p6TRuVcTFQAu1
    AppKey: ENW6pjZ0rN8iBIHf3jFkR6
    MasterSecret: WwwIvcgIQo6SihB2uUyes5
  30-210:
    PackName: com.xinyue.anhuimj
    AppID: GvMUSiqmsc7xm9Bl9xIvx4
    AppKey: lSTTjSDD2f5huzMzOcIAx4
    MasterSecret: dzgyYjW6GEAV3tYfrtkkR1
  34-210:
    PackName: com.xinyue.fujianmj
    AppID: 6ts5H3YrRa92KHVNqVEuZA
    AppKey: V4FQ417dnI8uYl7QKbmHF
    MasterSecret: qqBTSadJ2Q6qqhKrztOgX2
  1002-200:
    PackName: com.tencent.tmgp.xinymahjong
    AppID:  j7pRznxvbO9KxHaqoe58t
    AppKey: yN5tSwgoen7DjuazVuvVA8
    MasterSecret: DfoBa7ibIaAEslBC1G0zE6
  1002-217:
    PackName: com.xinyue.mahjong.nearme.gamecenter
    AppID: 25wmV3jkHT7MdBQaIRjOT7
    AppKey: GXFjO8mpwJ6ZrQnaKtISO2
    MasterSecret: XDRZFWZOHL74H2R1rovMS1
  1002-216:
    PackName: com.xinyue.mahjong.vivo
    AppID: YpirSVgKdN8IZHoc7PasK
    AppKey: AY1vLGD2Jv8nAGtjovwzl6
    MasterSecret: H2UMlsB2VT8TFfcpd50yQ8
  1001-20:
    PackName: com.xytest.mahjong
    AppID: j7pRznxvbO9KxHaqoe58t
    AppKey: yN5tSwgoen7DjuazVuvVA8
    MasterSecret: DfoBa7ibIaAEslBC1G0zE6
  1001-19:
    PackName: com.kexin.hainanmj
    AppID: n5EDj11xYN7HKOj17dIRf4
    AppKey: 2OuaLZfnBJ6SctV2zUCGt4
    MasterSecret: pK3FPci5ev9kvyinUT0OH
  1001-17:
    PackName: com.kexin.hainanmj
    AppID: n5EDj11xYN7HKOj17dIRf4
    AppKey: 2OuaLZfnBJ6SctV2zUCGt4
    MasterSecret: pK3FPci5ev9kvyinUT0OH
  1001-12:
    PackName: com.jess.game.shoulashou
    AppID: 25wmV3jkHT7MdBQaIRjOT7
    AppKey: GXFjO8mpwJ6ZrQnaKtISO2
    MasterSecret: XDRZFWZOHL74H2R1rovMS1
content:
  1: XXXXX喊你玩两把心悦游戏！
  2: XXXXX叫你玩两把，快来！
contentEmptyRoom: 都在等你呐，快来打麻将！
title: 游戏邀请
peopleMaxOnce: 150
mopushdata:
  0-0:   #默认 避免空对象
    AppID: zwYi9HGaua
    Secret: d71b73b5ba5215569019a458a6c46daf
  1002-210: #心悦麻将（合集）自运营
    AppID: zwYi9HGaua
    Secret: d71b73b5ba5215569019a458a6c46daf
  2-210: #心悦吉林麻将
    AppID: WDuAeWmfPA
    Secret: 8b9a0199a2cd22a3066969a5be117955
  4-210: #心悦辽宁麻将
    AppID: Z2n1WqfCxM
    Secret: 08003c1ec419b76eeb289cc56d082cb4
  6-210:   #心悦龙江麻将
    AppID: DsWB023vL9
    Secret: 3eb2bb1fd726fdf28aee502132f346d2
  8-210: #心悦河北麻将
    AppID: hTdym40NVr
    Secret: 3689f0e3b5116f2ece060775698b6e2b
  10-210: #心悦天津麻将
    AppID: JsRhdIQWGM
    Secret: c5e3417fcf6835ded01c3dde7a4803b7
  14-210: #心悦山东麻将
    AppID: UAOcXnvuPt
    Secret: b2191c96596c3b5e3918bcbcdf597006
  18-210:   #心悦海南麻将
    AppID: hGlb3cjsdq
    Secret: 0dd22f0f9665b8c3f1d2dc534c3b04f0
  20-210: #心悦江西麻将
    AppID: izm4twx8NK
    Secret: 31d3c7bc64191b013a5dab5b6ed8199e
  22-210: #心悦河南麻将
    AppID: nxOTSIUBFa
    Secret: be09256b91567584cb180c9d504578ca
  26-210:   #心悦贵州麻将
    AppID: aNqpD0m61V
    Secret: 29a92c26fde9f7f5702d1bcf8a45ac18
  28-210: #心悦陕西麻将
    AppID: zPhFrwWbPq
    Secret: e851a0229b8f63e0cb63cf584f72875a
  30-210: #心悦安徽麻将
    AppID: ZvtwU1E3mF
    Secret: 450556bfd77054f2d700ba4d303f076f
  34-210: #心悦福建麻将
    AppID: SRnoZ25puH
    Secret: 477fddbaf58faf94dbe8b3a34f3108a7
  1002-217: #心悦麻将（合集）自运营 217渠道oppo
    AppID: QwQ9FeSXYb
    Secret: dfb31e6b6b968d23dbf428670e1dd797
  1002-216: #心悦麻将（合集）vivo自运营2 216渠道
    AppID: DKB8g1h6WH
    Secret: 0f3b75c47f906bfd25fbfc6e2af73f1a